@charset "UTF-8";

/*=====================================
 /recruit/
===================================== */

:root {
  --c-brown: #2d160c;
  --c-brown: #5C4439;
  --c-brown: #f5f3ee;
}

.recruit .header_logo {
  display: flex;
  gap: .5em;
  padding: 0 .45em;
}

.recruit .header-gp {
  background-image: url(/images/recruit/main1.jpg);
  background-position: bottom;
  padding-top: 51%;
}
.recruit .harajuku_top-ttl {
  font-size: 3em;
  line-height: 1.3;
}
@media (min-width:769px){
  .recruit .header-gp {
    background-image: url("/images/recruit/main1.jpg");
    padding-top: 29%;
  }
  .recruit .top_detail {
    padding-left: 5.5%;
  }
  .recruit .harajuku_top-ttl {
    font-size: 4em;
  }

}/*  */

.worksCopy {
  font-size: 1.2em;
  line-height: 1.8;
  margin: 2em 0;
}

.cafe_work_block{
  padding: 1.5rem 0;
}
.cafe_work_box{
  padding: 2em 0;
}
.cafe_work_icon{
  width: 5.5em;
  display: block;
  margin: 0 auto .5rem;
}
.cafe_work_desc {
  font-size: 1.2em;
  line-height: 1.8;
  margin: 2em 0;
}
.cafe_work_txt{
  display: block;
  width: 90%;
  margin: auto;
}
.cafe_work_txt h3{
  font-weight: 500;
  margin-bottom: 0.5em;
  font-size: 1.6em;
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}
.cafe_work_txt p{
  display: block;
  font-size: 1.1em;
  line-height: 1.8;
  font-weight: 300;
  width: fit-content;
  margin: auto;
}
.recruit_detail_btn{
  background: #002638;
  color: #fff;
  display: block;
  padding: 1.4em 0;
  text-align: center;
  font-size: 1.3em;
  margin: 2em 0 4em;
}

@media (min-width:769px){
  .worksCopy {
    font-size: 1.4em;
  }

  .cafe_work_desc {
    font-size: 1.25em;
    margin: 0 0 2em;
  }
  .cafe_work_wrap{
    display: flex;
    justify-content: space-between;
    /* gap: 3%; */
    padding: 3em 0 0;
  }
  .cafe_work_left{
    width: 44%;
  }
  .cafe_work_right{
    width: 50%;
    /* margin: 0 -50px 0 50px; */
  }

  .working-img {
    margin-bottom: 0;
  }
  .working-img.pc {
    margin-bottom: .5em;
  }
  .slick_work_img .slick-slide img{
    margin-left: .5em;
    transition: margin-left .1s .3s, transform .5s ease-out;
  }
  .slick_work_img .slick-current img{
    margin-left: 0;
  }

  .cafe_work_block {
    padding: 0.5rem 0;
  }
  .cafe_work_box{
    display: flex;
    padding: 1.66em 0;
  }
  .cafe_work_icon{
    width: 10%;
    margin-right: 7%;
  }
  .cafe_work_txt{
    text-align: left;
  }
  .cafe_work_txt h3{
    text-align: left;
  }
  .cafe_work_txt p{
    font-size: 1.05em;
    margin: 0;
  }

}/*  */


/* COMPANY ============== */
.company_sec {
  display: flex;
  align-items: center;
  background-image: url(/images/company/header_sp.jpg);
  background-size: cover;
  min-height: 56em;
  padding: 4em 3em 3em;
  color: var(--c-white);
}
.company_sec .sec_ttl._s .ja{
  color: var(--c-white);
}
.companyWrapper{
  text-align: center;
}
.company p {
  font-size: 16px;
  width: 100%;
}
.linkBtn a {
  display: block;
  box-sizing: border-box;
  width: 100%;
  max-width: 58em;
  font-size: 1.25em;
  text-align: center;
  padding: 1.4em 0;
  margin: 1.5em 0 0;
  border: 1px solid;
  color: #fff;
  max-width: 24em;
}

@media (min-width:769px){
  .company_sec {
    background-image: url("/images/company/header.jpg");
    background-position: center;
  }
  .companyWrapper{
    text-align: left;
    max-width: 40em;
    margin-left: 8em;
  }

}/*  */



/*=====================================
 /about_works/
===================================== */
.about_works .header-gp {
  background-image: url(/images/recruit/about_works_sp_head.jpg);
  background-position: bottom;
  padding-top: 51%;
}
.about_works .harajuku_top-ttl {
  font-size: 3em;
  line-height: 1.3;
}
@media (min-width:769px){
  .about_works .header-gp {
    background-image: url(/images/recruit/about_works_pc_head.jpg);
    padding-top: 28%;
  }
  .about_works .top_detail {
    padding-left: 5.5%;
  }
  .about_works .harajuku_top-ttl {
    font-size: 4em;
  }

}/*  */


.entry-link{
  position: fixed;
  bottom: 1em;
  right: 1em;

  text-align: center;
  z-index: 100;
}
.entry-link a{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 7em;
  height: 7em;
  background-color: rgb(223, 129, 148, .8);
  color: #fff;
  border-radius: 100%;
  position: relative;
  cursor: pointer;
}
.entry-link a span{
  display: block;
  width: 100%;
  height: fit-content;
}
.entry-link a .en{
/*  font-family: 'Lato', sans-serif;*/
  margin: .2em 0;
  letter-spacing: .05em;
}
.entry-link a .ja{
  font-size: .9em;
  letter-spacing: 0;
  line-height: 1.3;
  margin-bottom: .9em;
}
.entry-link a::before{
  content: "";
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  background-image: url(/images/recruit/icon_tri_down.svg);
  background-repeat: no-repeat;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media (min-width:769px){
  .entry-link a {
    font-size: 1.5em;
  }
}/*  */

.interview_block{
  padding: 2em 0;
}
.aboutName {
  font-size: 2.2em;
  padding: .2em 0;
}
.aboutCopy {
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.7;
  text-align: justify;
  padding: .5em 0;
}
.aboutPosi {
  font-size: 1.2em;
  margin-bottom: .3em;
}
.aboutEn {
  font-size: .6em;
  font-weight: 100;
  letter-spacing: 0;
  margin-left: 6px;
  display: inline-block;
  margin: .3em 0 0;
}
.interview_img_inner{
  padding: .5em 0;
}

@media screen and (min-width: 769px){

  .interview_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 2em auto ;
  }
  .interview_block1 .interview_txt {
    width: 42%;
    margin: 0;
  }
  .interview_block1 .interview_img {
    width: 52%;
    margin: 0;
  }

  .interview_block:nth-of-type(2n) {
    flex-direction: row-reverse;
  }
}/* 768 */


/* RECRUIT INFO ======================= */
.rec_info_wrap {
  background: #f0f0f0;
  padding: 3em 0;
}
.dl_wrap {
  padding: 2em 0;
}
.rec_info_sec dl:first-child {
  border-top: solid 1px currentColor;
}
.rec_info_sec dl {
  padding: 1.5em 0;
  border-bottom: solid 1px currentColor;
}
.rec_info_sec dt {
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 0.03em;
  margin-bottom: .5em;
  color: #002638;
}
.rec_info_sec dd {
  font-size: 1.2em;
  line-height: 1.6;
}

@media screen and (min-width: 769px){
  .dl_wrap {
    font-size: 1.1em;
  }
  .rec_info_sec dl {
    display: flex;
    justify-content: space-between;
  }
  .rec_info_sec dt {
    width: 20%;
    margin-bottom: 0;
  }
  .rec_info_sec dd {
    width: 75%;
  }
}/* 768 */

.recruit_btn_block{
  padding: 2em 0;
}
.recruit_btn_wrap_ttl {
  font-size: 1.5rem !important;
  font-weight: 600;
  text-align: center;
  padding: 1rem 0;
  color: #000;
  width: 100% !important;
  border: none !important;
}
.recruit_btn {
  display: block;
  font-size: 1.4em;
  font-weight: 600;
  background-color: #002638;
  color: #fff !important;
  text-align: center;
  border-radius: .1em;
  width: 100%;
  max-width: 38rem;
  padding: 1.2em;
  margin: 1.2em 0;
  box-sizing: border-box;
}
.recruit_btn._line {
  background-color: #00B900;
}
.recruit_btn._line .txt {
  position: relative;
  padding-left: 3.2em;
  padding-right: 1em;
}
.recruit_btn._line .txt::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2.4em;
  background-image: url(/images/recruit/line-ico-w.svg);
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  left: 3%;
  margin: auto;
}

@media screen and (min-width: 769px){
  .recruit_btn_block {
    padding: 4rem 0;
    max-width: 720px;
    margin: auto;
  }
	.recruit_btn_wrap{
	display: flex;
	justify-content: center;
	}
	.recruit_btn{
    font-size: 1.45em;
    margin: 1em .5em;
    transition: opacity .3s;
	}
	.recruit_btn:hover{
	opacity: .6;
	}

}/* 768 */


/*---from------------------------------------*/
.recruit-box {
  display: none;
}
.form-gp {
  padding: 2em 2em;
  width: 92%;
  margin: auto;
  border: solid 1px;
  margin-bottom: 6em;
}
.form-gp-ttl{
  font-size: 2.5em;
  font-weight: 400;
  padding: .2em 0;
}
.form-ttl-sub {
  margin-left: 0;
  font-size: 1.4em;
  letter-spacing: 0.02em;
  padding: 1em 0;
}
.form-wrapper {
  padding: 0;
  font-size: 1.4em;
  width: 100%;
  box-sizing: border-box;
}
.form-heading {
  font-size: .9em;
  padding: 1.2em 0 .5em;
  font-weight: 500;
  border-left: none;
  border-right: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  line-height: 1;
}
.required {
  font-size: 80%;
  font-weight: normal;
  padding: .4em.5em;
  margin-left: .75em;
  border-radius: 2px;
  background: none;
  color: #d12f23;
}
.form-body {
  padding: .5em 0 1.2em;
}
.form-notice {
  padding-top: 1em;
  font-size: 80%;
}
.form-notice li {
  padding-left: 1em;
  position: relative;
}
.form-notice li:after {
  position: absolute;
  top: 0;
  left: 0;
  content: 'â€»';
  color: #d12f23;
}
.form-body select::-ms-expand {
  display: none;
}
.form-body select {
  border: 1px solid#ccc;
  padding: .75em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  position: relative;
  z-index: 8;
  background: none;
}
.form-body .select {
  position: relative;
}
.form-body .select:after {
  position: absolute;
  top: 50%;
  right: 5.75%;
  transform: translate(-0%, -50%);
  font-family: fontAwesome;
  content: '\f107';
  z-index: 4;
  color: #333;
  display: block;
}
.form-body input, 
.form-body textarea {
  font-size: 1em;
  border: none;
  border-radius: 0;
  padding: .75em;
  width: 100%;
  position: relative;
  z-index: 8;
  background: none;
  box-sizing: border-box;
  border-bottom: solid 1px;
}
.cal {
  position: relative;
  margin-bottom: 1em;
}
.cal:after {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translate(-0%, -50%);
  font-family: fontAwesome;
  content: '\f073';
  z-index: 4;
  color: #333;
  display: block;
}

.submitArea input[type="submit"] {
  display: block;
  width: 90%;
  font-size: 1em;
  font-weight: 200;
  padding: 1.1em 1.4em;
  margin: 2em auto;
  background: none;
  color: #002638;
  border: solid 1px #002638;
}
.submitArea input[type="submit"]:hover {
  background: #002638;
  color: #fff;
}
.formerror-box {
  padding: 0 1.75em 4em;
}
.formerror-box h2 {
  text-align: center;
  margin: 0 0.75em;
}
.formerror-box p {
  text-align: center;
  margin-bottom: 2em;
}
.error-list {
  padding-top: 2em;
}
.error-list li {
  text-align: center;
}
.form-operate {
  padding: 05%;
}
.form-operate input[type="submit"] {
  color: #0B536E;
  border: 1px solid
}
.form-operate li {
  text-align: center;
  color: #000;
  border: 1px solid;
  padding: 1em;
}
.form-operatea {
  color: #0B536E;
  border: 1px solid;
  padding: 1em 1.4em;
  margin: 2em auto 0;
  display: block;
  text-align: center;
}
.primary-btn {
  border: 1px solid #000;
  background: #000;
  color: #fff;
  margin-top: 2em;
}
.lead {
  font-size: 3.5vw;
  text-align: center;
  padding-bottom: 1.5em;
  padding-top: 1.5em;
}
.form-check {
  text-align: center;
}
.form-check .form-heading {
  justify-content: center;
}
.complete-box {
  padding: .2em 1.75em 5em;
}
.complete-box h2 {
  text-align: center;
  margin: 0 0.75em;
}
.complete-box p {
  margin-bottom: 2em;
}
.complete-box h3 {
  font-size: 110%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
}
.corp-formh2 {
  text-align: center;
}
.corp-form.tel-box {
  padding: 0 1.75em 2em;
  text-align: center;
  width: 90%;
  margin: 0 auto;
  border: 1px solid#ccc;
}
.corp-form.tel-boxp .tel {
  font-size: 6vw;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: .4em;
}
.corp-form.tel-boxp .tel span {
  font-size: 60%;
  display: block;
  font-weight: normal;
  letter-spacing: 1px;
}
.corp-form.tel-boxp .time {
  font-weight: bold;
  font-size: 3.5vw;
}
.corp-form.tel-boxp .time span {
  display: block;
  font-weight: normal;
}

@media (min-width: 769px) {

  .form-gp {
    padding: 4em 4em;
  }
  .form-wrapper {
    font-size: 1.5em;
  }
  .form-gp-ttl {
    font-size: 3.5em;
    font-weight: 400;
    padding: .2em 0;
  }

}/* 769 end */





/*=====================================
/about_works/thanks.html
===================================== */
.desc_block{
  padding: 2em 0;
}
/* .comp_caution_block{
  padding: 1em 1.5em;
  border: 1px solid var(--c-grey-l);
} */

.comp_ttl{
  display: block;
  font-size: 1.7em;
  font-weight: 600;
}
.comp_desc {
  font-size: 1.2rem;
  padding: 1.8em 0;
  line-height: 1.8;
}

.caution-ttl{
  padding: .5em 0;
  /* text-align: center; */
}
.caution-desc{
  padding: 1em 0;
  line-height: 1.7;
}
@media (min-width: 769px) {
  .form_wide {
    padding: 2em 3em 12em;
    max-width: 54rem;
    margin: auto;
  }

}/* 769 end */


/*=====================================
 /company/
===================================== */
.company .header-gp {
  background-image: url(/images/company/header_sp.jpg);
  background-position: bottom;
  padding-top: 132%;
}
.company .harajuku_top-ttl {
  font-size: 3em;
  line-height: 1.3;
}
.comp_sec .about_btn{
  margin: 2em auto;
}
@media (min-width:769px){
  .company .header-gp {
    background-image: url("/images/company/header.jpg");
    background-position: center;
    padding-top: 30em;
  }
  .company .harajuku_top-ttl {
    font-size: 3.5em;
  }

}/*  */


/* achivement dl */
.achivement_dl_wrap{
  padding: 2em 0;
}
.achivement_dl_wrap dl{
  font-size: 1.25em;

  padding: 1.5em 0;
  border-top: 1px solid var(--c-grey);
}
.achivement_dl_wrap dl:last-child{
  border-bottom: 1px solid var(--c-grey);
}
.achivement_dl_wrap dl dt{
  font-weight: 600;
  letter-spacing: .02em;
  padding: .2em 0;
  margin-bottom: .3em;
}
.achivement_dl_wrap dl dd{
  padding: .3em 0;
  padding-left: .8em;
  line-height: 1.6;
}
.achivement_dl_wrapdl dd p{
  padding: .2em 0;
}

.achivement_dd_ul{
  display: flex;
  flex-wrap: wrap;
  gap: 0 3% ;
}
.achivement_dd_ul li{
  padding: .5em 0;
  line-height: 1.4;
  min-width: 30%;
}

@media (min-width:899px){

  .achivement_dl_wrap dl {
    display: flex;
    justify-content: space-between;
  }
  .achivement_dl_wrap dl:first-of-type{
    margin-top: 1.5em;
  }
  .achivement_dl_wrap dl:first-of-type{
    margin-top: .5em;
  }
  .achievement_box_ttl {
    margin-top: .6em;
  }
  .achivement_dl_wrap dl dt {
    width: 30%;
    padding: .5em 0;
    margin-bottom: 0;
  }
  .achivement_dl_wrap dl dd{
    width: 70%;
    padding: .5em 0 ;
    line-height: 1.7;
  }
}/*  */